Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2128159 - New minetest available 5.6.1
Summary: New minetest available 5.6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minetest
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksandra Fedorova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-20 05:49 UTC by Simon Putt
Modified: 2022-09-29 03:23 UTC (History)
4 users (show)

Fixed In Version: minetest-5.6.1-1.fc37 minetest-5.6.1-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-25 00:17:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Simon Putt 2022-09-20 05:49:46 UTC
Description of problem:

New version of Minetest is available

https://github.com/minetest/minetest/releases/tag/5.6.1

Please update, thankyou

Comment 1 Fedora Update System 2022-09-20 15:28:59 UTC
FEDORA-2022-23fd81403c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-23fd81403c

Comment 2 Fedora Update System 2022-09-20 15:29:01 UTC
FEDORA-2022-1bb7c5b8f1 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1bb7c5b8f1

Comment 3 Simon Putt 2022-09-20 15:56:24 UTC
From my initial testing it seems to be working as it should, both server and client, thanks :)

Comment 4 Fedora Update System 2022-09-21 02:12:00 UTC
FEDORA-2022-1bb7c5b8f1 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1bb7c5b8f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1bb7c5b8f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-09-21 02:34:23 UTC
FEDORA-2022-23fd81403c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-23fd81403c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-23fd81403c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-25 00:17:10 UTC
FEDORA-2022-23fd81403c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-09-29 03:23:55 UTC
FEDORA-2022-1bb7c5b8f1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.